package com.yeejoin.amos.boot.module.jxiop.api.dto;

/**
 * @author keyong
 * @title: Operate
 * <pre>
 * @description: TODO
 * </pre>
 * @date 2024/2/20 18:07
 */
public enum Operate {
    eq("="),
    like("like"),
    likeLeft("like"),
    likeRight("like"),
    in("in");

    private String sqlOp;

    Operate(String sqlOp) {
        this.sqlOp = sqlOp;
    }

    public String getSqlOp() {
        return this.sqlOp;
    }
}
